Bug 1000278 - [ja_JP][Admin Portal] Word 'Public' broken into two lines in 'Profiles' panel of 'New Logical Network' dialog.
[ja_JP][Admin Portal] Word 'Public' broken into two lines in 'Profiles' panel...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
medium Severity medium
: ---
: 3.3.0
Assigned To: Lior Vernia
Yuko Katabami
network
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 01:47 EDT by Lijun Li
Modified: 2016-02-10 14:52 EST (History)
10 users (show)

See Also:
Fixed In Version: is14
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Word 'Public' broken into two lines in 'Profiles' panel of 'New Logical Network' dialog (26.55 KB, image/png)
2013-08-23 01:49 EDT, Lijun Li
no flags Details
"Public" is still broken into two lines (242.62 KB, image/png)
2013-09-26 01:28 EDT, Yuko Katabami
no flags Details
fixed in 3.3.0-0.23 (69.25 KB, image/png)
2013-09-26 17:49 EDT, Yuko Katabami
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 18742 None None None Never

  None (edit)
Description Lijun Li 2013-08-23 01:47:51 EDT
Description of problem:
[ja_JP][Admin Portal] Word 'Public' broken into two lines in 'Profiles' panel of 'New Logical Network' dialog.

Version-Release number of selected component (if applicable):
rhevm-3.3.0-0.16.master.el6ev.noarch.rpm
rhevm-webadmin-portal-3.3.0-0.16.master.el6ev.noarch.rpm

How reproducible:
100%

Steps to Reproduce:
1. Login web admin portal.
2. Click on Networks tab.
3. Click New.
4. Click Profiles pane in New Logical Network dialog.

Actual results:
Word 'Public' broken into two lines in 'Profiles' panel of 'New Logical Network' dialog.

Expected results:
It should be displayed in one line.

Additional info:
Please refer to the attached screen shot for more details.
Comment 1 Lijun Li 2013-08-23 01:49:11 EDT
Created attachment 789452 [details]
Word 'Public' broken into two lines in 'Profiles' panel of 'New Logical Network' dialog
Comment 2 Yuko Katabami 2013-09-26 01:28:46 EDT
Created attachment 803235 [details]
"Public" is still broken into two lines
Comment 3 Yuko Katabami 2013-09-26 01:32:25 EDT
Checked on 3.3.0-0.22, but it is still broken.
Screenshot attached.
Comment 4 Yuko Katabami 2013-09-26 01:52:21 EDT
Moving the status back to Assigned.
Comment 5 Lior Vernia 2013-09-26 16:47:46 EDT
Hi Yuko, are you sure what you're running is 3.3.0-0.22? I just looked on our QE environment and it doesn't appear broken there (they're probably running 23 by now rather than 22, but this should have been fixed already in 22). Tried to play with the resolution and the line still doesn't break, so that's not the problem. Other than that I have no idea.
Comment 6 Yuko Katabami 2013-09-26 17:49:06 EDT
Created attachment 803612 [details]
fixed in 3.3.0-0.23

Hi Einav,

I checked the test environment but it was still 3.3.0-0.22, but
I upgraded my RHEVM yesterday and checked it on my env. and it was fixed.
I have attached screenshot.
Comment 7 Yuko Katabami 2013-09-26 17:49:58 EDT
Moving the status to "Verified"
Comment 8 Yuko Katabami 2013-09-26 18:08:06 EDT
(In reply to Yuko Katabami from comment #6)
> Created attachment 803612 [details]
> fixed in 3.3.0-0.23
> 
> Hi Einav,
> 
> I checked the test environment but it was still 3.3.0-0.22, but
> I upgraded my RHEVM yesterday and checked it on my env. and it was fixed.
> I have attached screenshot.

Hi Lior,

I am sorry, I write Einav's name instead of yours in my last message.
I also forgot if it was ok to simply change the status from ASSIGNED to VERIFIED.
Please let me know if I have done something wrong with this.
Comment 9 Lior Vernia 2013-09-26 18:10:15 EDT
No problem, you did good :)
Comment 10 Itamar Heim 2014-01-21 17:31:49 EST
Closing - RHEV 3.3 Released
Comment 11 Itamar Heim 2014-01-21 17:31:52 EST
Closing - RHEV 3.3 Released
Comment 12 Itamar Heim 2014-01-21 17:34:27 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.